import { ComponentFixture, TestBed } from '@angular/core/testing';

import { IDFCComponent } from './idfc.component';

describe('IDFCComponent', () => {
  let component: IDFCComponent;
  let fixture: ComponentFixture<IDFCComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ IDFCComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(IDFCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
